#input_plural {
    margin: 10px 0;
}
 
#input_plural input.form-control {
    display: inline-block;
    width: 75%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
}
 
#input_plural input.pluralBtn {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    padding: 0;
    margin: 0;
}
.a{
    display: inline-block;
    width: 75%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
}